.gallery div {
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgba(38, 48, 31, 0.4);
}

img {
    width: 400px;
}

@media (max-width: 780px) {
    .gallery {
        display: grid;
        gap: 16px;
    }
}

@media (min-width: 780px) {
    .gallery {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 16px;
    }
}